#triangle-topleft-white {
    width: 0;
    height: 0;
    border-top: 21px solid #FFF;
    border-right: 21px solid transparent;
}


#triangle-bottomright-white {
    width: 0;
    height: 0;
    border-bottom: 21px solid #FFF;
    border-left: 21px solid transparent;
}

.triangle-bottomright-01 {
    width: 0;
    height: 0;
    border-bottom: 375px solid rgba(36,45,54,1);
    border-left: 375px solid transparent;
}

.triangle-topleft-01 {
    width: 0;
    height: 0;
    border-top: 375px solid rgba(36,45,54,1);
    border-right: 375px solid transparent;
}

.spacethis{
	margin-top:60px;
}

@media screen and (max-width: 980px) {
    .px{
        display: none !important;
    }
}


.button-01{
    height: 85px;
    width: 270px;
    border: 5px solid #636A70;
    color: #FFF;
    font-family: "FuturaStd";
    font-size: 16px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 75px;
    text-align: center;
    position: relative;
    display: block;
    margin: 0 auto;
    cursor: pointer;
}

.button-01:before{
    content:'';
    width: 5px;
    height: 20px;
    position: absolute;
    bottom: 0;
    left:  calc((100% - 5px)/2);
    background-color: #636A70;
    -webkit-transition: bottom 0.3s, -webkit-transform 0.3s;
    -moz-transition: bottom 0.3s, -moz-transform 0.3s;
    transition: bottom 0.3s, transform 0.3s;
}

.button-01:hover:before {
    bottom: -25px;
}

.image-rect-vert{
    height: 470px;
    width: 379px;
    background-size: cover;
    background-position: center;
}

@media screen and (max-width: 980px) {
    .image-rect-vert{
        height: 400px;
        max-width: 500px;
        width: 100%;
        background-size: cover;
        background-position: center;
        margin: 0 auto;
    }
}

.image-square{
    height: 450px;
    width: 450px;
    background-size: cover;
    background-position: center;
    position: relative;
}

@media screen and (max-width: 980px) {
    .image-square{
        max-height: 450px;
        max-width: 450px;
        width: calc(100vw - 40px);
        height: calc(100vw - 40px);
        background-size: cover;
        background-position: center;
        margin: 0 auto;
        position: relative;
        z-index: 2;
    }
}

.image-square:before{
    content:"";
    position: absolute;
    height: 5px;	
    width: 25px;	
    background-color: #707070;
}

@media screen and (max-width: 980px) {
    .image-square:before{
        display: none;
    }
}

.odd .image-square:before{
    top: 225px;
    left: 450px;
}

.even .image-square:before{
    top: 225px;
    right: 450px;
}

.table-text{
    display: table;
    height: 100%;
}

@media screen and (max-width: 980px) {
    .table-text{
        display: inherit;
    }
}

.row-text{
    display: table-cell;
    vertical-align: middle;
    padding-left: 100px;
}

@media screen and (max-width: 980px) {
    .row-text{
        display: table-cell;
        width: 100%;
        float: left;
        padding: 0;
        position: relative;
        z-index: 1;
    }
}

@media screen and (max-width: 980px) {
    .odd .row-text{
        margin-top: 25px;
    }
}

.even .row-text{
    display: table-cell;
    vertical-align: middle;
    padding-left: 0;
    padding-right: 100px;
    width: 50%;
}

@media screen and (max-width: 980px) {
    .even .row-text{
        float: right;
        display: inherit;
        width: 100%;
        padding-right: 0;
        padding-top: calc(100vw - 15px);
    }
}

.row-text h2{
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 34px;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 48px;
}

@media screen and (max-width: 980px) {
    .row-text h2{
        font-size: 20px;
        line-height: 31px;
        padding-top: 40px;
        padding-bottom: 20px;
    }
}

.category .row-text h2{
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 30px;	
    font-weight: 900;	
    letter-spacing: 1px;	
    line-height: 40px;
}

@media screen and (max-width: 980px) {
    .category .row-text h2{
        font-size: 20px;	
        line-height: 31px;
    }
}

.row-text p{
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    padding: 20px 0;
}

.category .row-text p{
    color: #FFFFFF;
    font-family: "FuturaStd";
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    padding: 20px 0;
}

.h-line-01{
    height: 5px;
    width: 100%;
    background-color: #BDBFC1;
    opacity: 0.4;
    float: left;
}


.vfb-fieldType-text .vfb-control-label,
.vfb-fieldType-textarea .vfb-control-label,
.vfb-fieldType-checkbox .vfb-control-label{
    display: none;
}

.vfb-fieldType-text input.vfb-form-control{
    background: none;
    background-color: rgba(24, 30, 36, 0.42);
    border: 0;
    border: 1px solid #989898;
    padding: 20px 10px;
    color: #FFFFFF;	
    font-family: "FuturaStd";	
    font-size: 18px;	
    font-weight: 500;	
    letter-spacing: 1px;	
    line-height: 25px;
    border-radius: 0;
}

.vfb-fieldType-textarea textarea.vfb-form-control{
    background: none;
    background-color: rgba(24, 30, 36, 0.42);
    border: 0;
    border: 1px solid #989898;
    padding: 20px 10px;
    color: #FFFFFF;	
    font-family: "FuturaStd";	
    font-size: 18px;	
    font-weight: 500;	
    letter-spacing: 1px;	
    line-height: 25px;
    resize: none !important;
    border-radius: 0;
}

.vfbp-form .vfb-form-control:focus{
    border-color: #FFF !important;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.vfb-checkbox label{
    color: #BDBFC1;	
    font-family: "FuturaStd";	
    font-size: 12px;	
    font-weight: 300;	
    letter-spacing: 1px;	
    line-height: 20px;
}

.vfb-fieldType-submit button{
    height: 85px;
    width: 270px;
    border: 5px solid #636A70 !important;
    color: #FFF !important;
    font-family: "FuturaStd" !important;
    font-size: 16px !important;
    font-weight: 900 !important;
    letter-spacing: 1px;
    line-height: 49px !important;
    text-align: center !important;
    position: relative;
    display: block !important;
    background-color: transparent !important;
    margin-top: 50px !important;
    border-radius: 0 !important;
}


.vfb-fieldType-submit button:before{
    content:'';
    width: 5px;
    height: 20px;
    position: absolute;
    bottom: 0;
    left:  calc((100% - 5px)/2);
    background-color: #636A70;
}

.vfb-checkbox a{
    color: #BDBFC1;
}

p.feedback-form {
    color: #FFF;
    font-size: 25px;
    font-family: "FuturaStd";
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 25px;
}

.corner-decorative{
    position: relative;
}

.corner-decorative:before{
    content: '';
    position: absolute;
    top: calc((100% - 315px)/2);
    left: calc((100% - 331px)/2);
    height: 315px;	
    width: 331px;	
    border: 5px solid #576066;
}

@media screen and (max-width: 980px) {
    .corner-decorative:before{
        display: none !important;
    }
}


.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-image: url(../img/inart-fund.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100px auto;
}

